{
  "type": "kafka",
  "schema": {
    "columns": [
      {"name":"Temperature","type":"string"},
      {"name":"Recipe","type":"string"},
      {"name":"campaignID","type":"string"},
      {"name":"InjectionID","type":"string"},
      {"name":"Pressure","type":"string"},
      {"name":"DateTime","type":"string"},
      {"name":"InjectionTime","type":"string"},
      {"name":"Press","type":"string"},
      {"name":"ptime","type":"string"}
    ],
    "userModified": false
  },
  "params": {
    "connection": "azure-event-hub-kafka",
    "topic": "process-data",
    "formatType": "json",
    "formatParams": {
      "columnNames": []
    },
    "keyFormatType": "single",
    "keyFormatParams": {
      "columnType": "BYTEARRAY"
    },
    "consumerParams": {
      "properties": []
    },
    "producerParams": {
      "provideTimestamp": false
    },
    "ksqlParams": {
      "syncAs": "STREAM",
      "windowType": "NONE",
      "properties": []
    }
  },
  "versionTag": {
    "versionNumber": 2,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1665414105275
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1657700386017
  },
  "tags": [
    "Streaming endpoints"
  ],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}